/*****************************************************************/
/* Finance Now Ltd Online PreApproval IE8 CSS Fixes **************/
/*****************************************************************/

    body{
        margin:0px !important;
        font-family:arial !important;
        overflow-x:hidden !important;
    }
    
    div#header{
        font-family:arial !important;
    }

    div#lblAppTitle{
        font-size:16px;
        color:#003962;
        line-height:3em;
        width:100%;
        margin-bottom:10px;
    }

    div#content{
    max-width:1024px;
    width:100% !important;
    margin:0 auto;
}

    div#footer{
        border-top:1px solid #cccccc;
        margin-top:5px;
        float:left;
        width:100%;
    }

    div#footer div#footertop {
        padding:5px;
    }

    div#footer div#footerLeft {
        padding:0px;
    }

    div#footer div#footerRight {
        padding:0px;
    }

    img#MarbleLogo{
        position: relative;
        height: 45px;
        top: -3px;
    }

    img#BrandOfLogo{
        position: relative;
        margin: 0 !important;
        height: 27px !important;
        top: -15px;
          
    }

    img#InfoMarbleLogo{
        position: relative;
        height: 45px;
        top: -3px;
    }

    img#InfoBrandOfLogo{
        position: relative;
        margin: 0 !important;
        height: 27px !important;
        top: -14px;
          
    }

    /* Step 1  *****************/

    div#tblStep01 div#acknowledge {
        border:1px solid #cccccc;
    }

    /* Step 2  *****************/
    div.textBox{
        width:100%;
        float:left;
        line-height:26px;
        height:26px;
    }

        div.textBox span.dataLabel{
            width:25%;
            float:left;
            line-height:20px;
        }

        div.textBox span.dataField{
            width:75%;
            float:left;
            line-height:20px;
        }

    div.stepBox{
        height:388px;
        float:left;
    }

    div#footer{
        border-top:1px solid #cccccc;
        margin-top:5px;
        float:left;
        width:100%;
    }

    div#footer div#footertop {
        padding:5px;
    }

    div#footer div#footerLeft {
        padding:0px 5px 0 5px;
    }

    div#footer div#footerRight {
        padding:0px 5px 0 5px;
    }

    div#footer div#footertop {
        padding:5px;
        float:left;
        width:100%;
    }

    div#footer div#footerLeft {
        padding:0px;
        float:left;
        width:15%;
    }

        div#footer div#footerLeft span.btn {
            margin:5px 0px 5px 5px;
            padding:0 12px !important;
        }

    div#footer div#footerMiddle {
        float:left;
        width:70%;
        text-align:center;
    }

    img#MarbleLogo{
        position: relative;
        height: 45px;
        top: -3px;
    }

    img#BrandOfLogo{
        position: relative;
        margin: 0 !important;
        height: 27px !important;
        top: -15px;
          
    }

    img#InfoMarbleLogo{
        position: relative;
        height: 45px;
        top: -3px;
    }

    img#InfoBrandOfLogo{
        position: relative;
        margin: 0 !important;
        height: 27px !important;
        top: -14px;
          
    }

    div#footer div#footerMiddle img#fnlLogo{
        width:170px;
        margin-top:5px !important;
    }


    div#footer div#footerRight {
        padding:0px;
        float:left;
        width:15%;
    }

        div#footer div#footerRight span.btn {
            margin:5px 5px 5px 0px;
            padding:0 12px !important;
        }

    /* Step 7 - Summary */

    #tblStep07 div.individual, #tblStep07 div.joint{
        width:100% !important;
    }

    div.appSummary{
        line-height:20px !important;
        height:auto !important;
    }

    div.loanDetails{
        float:right;
        width:35%;
    }

    #lblAppOutcome{
        float:left;
        margin-bottom:15px;
    }

    
    #divOutcomeBody{
        float:left;
        width: 70% !important;
    }

    #lblOutcomedoc{
        clear:both;
        display: block;
        margin-top: 5px;
        float:left;
        margin-right:15px;
    }

    a#viewletterbutton {
            padding:0 12px !important;
            float:left;
        }

    #divOutcomeIcon{
        float: left;
        font-size: 60px;
        margin: 0 15px 0 0 !important;
        background: url('../../_assets/images/shadow01.png');
        background-position: center bottom;
        height: 80px;
        width: 80px !important;
        text-align: center;
        vertical-align: top;
        padding: 0;
        background-repeat: no-repeat;
        background-size: contain;
    }

    #lblOutcomePDF{
        display: block;
        margin-top: 5px;
        float:left;
    }

    a#pfddownload {
        padding: 0 12px !important;
        float: left;
    }